/* #79C000 */
*{
	margin: 0;
	padding: 0;
}
body {
    line-height: 1.7;
    font-family: 'Oswald', sans-serif;
    color: #5f6062;
    font-size: 16px;
}
.container{
	max-width: 1200px;
}
.top {
    background: #79C000;
    padding: 10px 0;
}
.search-btn{
	color: #fff;
	font-size: 13px;
}
.search-btn:hover{
	color: #555;
}
.top .navbar-expand-lg .navbar-nav .nav-link{
	padding: 0 15px;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    line-height: initial;
    font-weight: 600;
}
.top .navbar-expand-lg .navbar-nav .nav-link:hover{
	color: #555;
}
.lang-saite-a.dropdown-toggle{
	text-decoration: none;
}
.lang-saite-a.dropdown-toggle::after{
	color: #fff;
}
.lang-saite-a.dropdown-toggle::after:hover{
	color: #555;
}
.footer-top{
	padding: 15px 0;
    background-color: #262626;
}
.footer-bottom{
	padding: 10px 0;
	border-top: 1px solid #0f0f0f;
	background-color: #0f0f0f;
}
.icon-footer{
	color: #fff;
    font-size: 30px;
    padding-right:15px;
    min-width: 50px;
    text-align: center;
}
.slider-h {
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}
.slider-p{
	font-size: 22px;
    color: #fff;
    text-transform: uppercase;
}
.slider-text{	
    text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.my-btn {
    background-color: #79c000;
    box-shadow: 0 4px #4c7505;
    color: #fff;
    padding: 10px;
    display: inline-block;
    min-width: 150px;
    border-radius: 5px;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: .2s;
       -moz-transition: .2s;
        -ms-transition: .2s;
         -o-transition: .2s;
            transition: .2s;
}
.my-btn:hover{
	color: #fff;
	text-decoration: none;
	background-color: #4c7505;
    box-shadow: 0 4px #79c000;
}
.slider-btn{	
    margin: 15px 0;
}
.slider.owl-theme .owl-dots .owl-dot.active span, .slider.owl-theme .owl-dots .owl-dot:hover span {
    background: #4c7505;
}
.slider.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #79c000;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.slider.owl-theme .owl-dots {
    position: absolute;
    bottom: 0;
    z-index: 1;
    text-align: center;
    width: 100%;
}
.slider.owl-theme .owl-nav {
    margin: 0;
}
.slider.owl-carousel .owl-nav button.owl-next, .slider.owl-carousel .owl-nav button.owl-prev {
	position: absolute;
    top: 35%;
    font-size: 62px;
    color: #79c000;
}
.slider.owl-carousel .owl-nav button:hover{
	color: #4c7505;
	background: transparent;
}
.slider.owl-carousel .owl-nav button.owl-next {
	right: 30px;
}
.slider.owl-carousel .owl-nav button.owl-prev {
	left: 30px;
}
.blog-slider.owl-theme .owl-dots .owl-dot.active span, .blog-slider.owl-theme .owl-dots .owl-dot:hover span {
    background: #4c7505;
}
.blog-slider.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #79c000;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.color-theme{
	color: #79c000;
}
.dost-text-d4 .display-4 {
    font-size: 2rem;
}
.priim-h {
    font-size: 20px;
}
.block-parallax{
	position: relative;
    overflow: hidden;
    min-height: 560px;
    display: flex;
    align-items: center;
}
.block-parallax .parallax-window {
    min-height: 560px;
    background: transparent;
    z-index: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.block-parallax-2{
	position: relative;
    overflow: hidden;
    min-height: 180px;
    display: flex;
    align-items: center;
}
.block-parallax-2 .parallax-window-2 {
    min-height: 180px;
    background: transparent;
    z-index: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.wr-blog {
    background: #f7f7f7;
    padding: 40px 0;
}
.blog-item {
	padding-bottom: 25px;
}
.priim-p {
	line-height: initial;
}
.priim-foto i {
	font-size: 42px;
    color: #79c000;
}
.text-parallax{
	position: relative;
	z-index: 1;
}



.box20,
.box20 .icon li a{
	overflow:hidden
}
.box20 {
	box-shadow:0 0 5px #a3a3a3
}
.box20 .post,.box20 .title{
	width:90%;
}
.box20{
	position:relative
}
.box20:after,
.box20:before{
	position:absolute;
	content:""
}
.box20:before{
	width: 94%;
    height: 220%;
    background: #79c000;
    top: -11%;
    left: -100%;
    z-index: 1;
    transform: rotate(25deg);
    transform-origin: center top 0;
    transition: all .5s ease 0s;
}
.box20:hover:before{
	left:10%
}
.box20:after{
	width: 55%;
    height: 80%;
    background-color: rgba(0,0,0,.35);
    bottom: -1000%;
    left: 0;
    transform: rotate(38deg);
    transform-origin: center bottom 0;
    transition: all .8s ease 0s;
}
.box20 .box-content,
.box20 .icon{
	width:100%;
	padding:0 20px;
	position:absolute;
	left:0;
	z-index:2;
	transition:all 1.1s ease 0s
}
.box20:hover:after{
	bottom: -20%;
	}
.box20 img{
	width:100%;
	height:auto
}
.box20 .box-content{
	top:-100%;
	color:#fff
}
.box20:hover .box-content{
	top:30px
}
.box20 .title{
	font-size:20px;
	margin:0
}
.box20 .post{
	display:inline-block;
	font-size:14px
}
.box20 .post{
	margin-top:5px
}
.box20 .icon{
	list-style:none;
	margin:0;
	bottom:-100%
}
.box20:hover .icon{
	bottom:25px
}
.box20 .button {    
	background-color: #5f6062;
    display: inline-block;
    padding: 6px 12px;
    margin-top: 10px;
}
.box20 .button:hover {
	background-color:#4c7505;
}
.box20 a, 
.box20 a:link, 
.box20 a:visited, 
.box20 a:hover, 
.box20 a:active {
	color:#ffffff!important;
}
.box20 
.fas {
	font-size:32px;
}
.box20 {
	margin-bottom:36px;
}
.all-content {
    padding: 20px 0;
}
.all-content ul{
    list-style-position: inside; 
}
.bread {
    min-height: 180px;
    background: transparent;
    display: flex;
    align-items: center;
    position: relative;
}
.bread:after{
    content: '';
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.bread > .container{
    position: relative;
    z-index: 1;
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 1rem;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
}
.breadcrumb-item a,
.breadcrumb-item span{
    color: #79C000;
    font-size: 14px;
}
.breadcrumb-item:last-child a,
.breadcrumb-item:last-child span{
    color: #222;
}
.breadcrumb-item+.breadcrumb-item::before{
    padding: 0 2px;
    font-size: 13px;
    color: #79C000;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 5px;
}
#pdopage .pagination {
    margin: 0;
    justify-content: center;
}
#pdopage .pagination .page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #79c000;
    border-color: #4c7505;
}
#pdopage .pagination .page-link {
    color: #79c000;
}
#pdopage .pagination .page-item.disabled .page-link {
    color: #222;
}
.my-btn.pdf-btn {
    padding: 2px 5px;
    font-size: 13px;
    flex-basis: 90%;
    border-radius: 5px 0 0 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pdf-btn-dow {
	padding: 2px 5px;
    flex-basis: 10%;
    min-width: 10%;
    border-radius: 0 5px 5px 0;
    border-left: 2px solid #4c7505;
    background-color: #4c7505;
    box-shadow: 0 4px #4c7505;
}
button.my-btn{
    border: none;
    display: inline-block;
}
.all-menu .dropdown-menu{
	top: 29px;
}
.card-body .pdf-btn-dow {
    flex-basis: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: initial;
}
.card-body .pdf-btn{
	line-height: initial;
}
.thumbnail.card ul{
	list-style-position: inside;
}
.list-group-item-text{
	font-size: 14px;
}
.wr-cart-sfera .card{
	height: 100%;
	border:none;
}
.wr-cart-sfera{
	margin-bottom: 20px;
}
.table td, .table th{
	vertical-align: middle;
}
#search {
	z-index: 2;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 0;
    right: 0;
    background: #79c000;
    color: #fff;
    border-radius: 0;
    z-index: 3;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	background-color: #79c000;
	opacity: 1;
	padding: 5px 15px;
    font-size: 26px;
    
}
form.navbar-form-search {
    width: 100%;
    height: 50px;
    max-width: 450px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.map-google iframe{
	display: block;
}
.scrollToTop{
    padding: 5px 10px;
    text-align: center;
    background: #79c000;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: fixed;
    bottom: 25px;
    right: 25px;
    display:none;
}
.scrollToTop:hover{
    background: #4c7505;
}
.lang-saite-menu{
	left: -7px !important;
    min-width: 50px !important;
    text-align: center;
    background: #79c000;
    border-color: #4c7505;
    padding: 0px;
}
.lang-a{
	padding: 0px;
}
.myModal .modal-dialog {
    max-width: 1140px;
    margin: 30px auto;
}
.myModal .modal-body {
  position:relative;
  padding:0px;
}
.myModal .close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}
#map {
    width: 100%;
    height: 530px;
}
#map-frame iframe{
    width: 100%;
    height: 530px;
    display:block;
}
.social-foo a{
    display: block;
    margin: 3px;
    color: #fff;
    font-size: 26px;
}





@media (max-width: 991px) {
	#navbarSupportedContent.navbar-collapse {
	    position: absolute;
	    top: 42px;
	    background: rgb(121, 192, 0);
	    z-index: 2;
	    width: 100%;
	    left: 0px;
	    padding: 20px 10px;
	}
	.top .navbar-expand-lg .navbar-nav .nav-link {
    	padding: 8px;
    }
    .slider-text {
	    text-align: center;
	    position: relative;
	    top: 0;
	    left: 0;
	    transform: none;
	}
	.slider-h{
		font-size: 18px;
	}
	.slider-p{
		font-size: 16px;
	}
	.slider-h,
	.slider-p{
		color: #222;
	}
	.slider.owl-theme .owl-dots {
    	position: relative;
    	z-index: 0;
    }
    .slider.owl-carousel .owl-nav button.owl-next, .slider.owl-carousel .owl-nav button.owl-prev {
	    position: absolute;
	    bottom: -17px;
	    top: auto;
	    font-size: 45px;
	    color: #79c000;
	    z-index: 1;
	    min-width: 45px;
	    margin: 0;
	}
	.slider.owl-carousel .owl-nav button.owl-prev {
	    left: 0px;
	}
	.slider.owl-carousel .owl-nav button.owl-next {
	    right: 0px;
	}
	.slider-btn {
	    margin: 15px 0 25px;
	}
	.my-btn {
	    padding: 3px;
	    font-size: 14px;
	}
	.h1, h1 {
	    font-size: 1.6em;
	}
	.h2, h2 {
	    font-size: 1.3em;
	}
	.h3, h3 {
	    font-size: 1.3rem;
	}
	.display-3, .display-4{
    	font-size: 2.5rem;
    }
	.display-5{
		font-size: 1.6rem;
	}
	.block-parallax .parallax-window,
	.block-parallax .parallax-window2 {
	    min-height: 100%;
	    background-image: none !important;
    }
}
@media (max-width: 480px){
	form.navbar-form-search{
		max-width: 300px;
	}
}














